Parameters
JSON body
Request body
application/jsonidstringRequiredExternal id of any event in the group.
Creates a pm__issue for the log group (once) and links it; returns the issue key.
JSON body
idstringRequiredExternal id of any event in the group.
1 status code documented
issueKeystringRequiredcreatedbooleanRequired{
"issueKey": "example_issueKey",
"created": false
}POST /bff/log/group-create-issue
curl -X POST "https://api.bizkithub.com/bff/log/group-create-issue" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"id": "example_id"
}'All BizKitHub public API endpoints require authentication via API key.